package esr

import (
	"fmt"
	"os"
)

func Die(format string, v ...interface{}) {
	fmt.Fprintf(os.Stderr, format, v...)
	os.Stderr.Write([]byte("\n"))
	os.Exit(1)
}

func ShowHelpMessage() {
	fmt.Println(`Usage:
  esr [init] [--config <path>] [--serve] [--build] [--watch] <entrypoint>`)
}
